﻿body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #707070;
	text-align: center;
	width: 100%;
}

#pagewrapper {
	margin: 5px auto 10px auto;
	width: 760px; 
	background-color: #242021;
	padding: 0px 5px 0px 5px;
	text-align: left;
}

#pagebanner {
	height: 100px;	
}

#pagemenu {
	height: 20px;
	background-color: gray;
}

#companylogo {
	padding-right: 10px;
	float: left;
}

#companylogotext {
	padding-top: 10px;
}

#pagecontent {
	vertical-align: top;
	clear: both;
}

.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: underline;
	color: white;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-decoration: underline;
	color: white;
}

.defaultext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: white;
}

.menuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 10px;
	color: white;
}

.menuspacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	color: white;
}

.subtitleheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: white;
}

#pagefooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: white;
}

#phonecontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	color: white;
}